<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Orders extends Model
{
    use HasFactory;

    protected $table = 'orders';
    protected $primaryKey = 'id';



    public function orderProducts()
    {
        return $this->hasMany(OrderProducts::class, 'order_id');
    }


}
   